<?php
$i18n = array(
/* Plugin Data */
    'PLUGIN_NAME' => "Simple Backups",
    'PLUGIN_DESCRIPTION' => "Sauvegarde locale et à distance, automatique et programmée.",

/* Error / status messages */
    'UNSUPPORTED_ARCHIVE' => "Format d'archive non géré '%s'.",
    'UNSUPPORTED_DESTINATION' => "Type de destination non géré '%s'.",

    'ERROR_EMAIL' => "Erreur d'envoi du mail '%s' à '%s'.",
    'ERROR_MOVEFILE' => "Erreur d'envoi de l'archive à '%s'.",
    'ERROR_SCHEDULE' => "Erreur durant la sauvegarde horaire '%s': %s",
    'ERROR_TARGZ' => "Erreur de création de l'archive .tar.gz.",
    'ERROR_ZIP' => "Erreur de création de l'archive .zip.",

    'ERROR_VALID_NAME' => "Vous devez renseigner un nom.",
    'ERROR_VALID_TYPE' => "Vous devez sélectionner un type valide.",

    'ERROR_VALID_LOCAL_PATH' => "Vous devez renseigner un chemin local.",
    'ERROR_VALID_FTP_HOSTNAME' => "Vous devez renseigner un nom d'hôte pour le serveur FTP.",
    'ERROR_VALID_FTP_PORT' => "Port FTP invalide.",
    'ERROR_VALID_S3_BUCKET' => "Vous devez renseigner un nom de bucket.",
    'ERROR_VALID_S3_KEY' => "Vous devez renseigner l'Access Key Id.",
    'ERROR_VALID_S3_SECRET' => "Vous devez renseigner le Secret Access Key.",
    'ERROR_VALID_EMAIL_ADDRESS' => "Vous devez renseigner une adresse e-mail.",
    'ERROR_VALID_EMAIL_SUBJECT' => "Vous devez renseigner un sujet.",

    'ERROR_VALID_FREQUENCY' => "Vous devez renseigner une fréquence valide.",
    'ERROR_VALID_LIMIT' => "Le conteur de sauvegarde doit être supérieur à 0, ou vide.",
    'ERROR_VALID_SOURCE' => "Vous devez renseigner une source valide.",
    'ERROR_VALID_DESTINATION' => "Vous devez renseigner une destination valide.",
    'ERROR_VALID_ARCHIVE_FORMAT' => "Vous devez renseigner un format d'archive valide.",

    'ERROR_SAVING_SOURCE' => "Erreur d'enregistrement des données.",
    'ERROR_DELETING_SOURCE' => "Erreur de suppression des sources.",
    'ERROR_SAVING_SCHEDULE' => "Erreur d'enregistrement de l'horaire.",
    'ERROR_UPDATING_SCHEDULE' => "Erreur de mise à jour de l'horaire '%s'",
    'ERROR_DELETING_SCHEDULE' => "Erreur de suppression de l'horaire.",
    'ERROR_SAVING_DESTINATION' => "Erreur d'enregistrement de la destination.",
    'ERROR_DELETING_DESTINATION' => "Erreur de suppression de la destination.",
    'ERROR_DELETING_LOG' => "Erreur de suppression du log.",
    'ERROR_DELETING_LOGS' => "Erreur de suppression des logs.",

    'ERROR_FILEMOVE' => "Erreur de déplacement de l'archive à sa destination.",
    'ERROR_ZIPARCHIVE_OPEN' => "Erreur d'ouverture de l'archive .zip.",
    'FTP_CLEAN_FAILED' => "Erreur de nettoyage des anciennes sauvegardes sur le serveur FTP.",
    'FTP_UPLOAD_FAILED' => "Erreur de téléchargement de l'archive sur le serveur FTP.",
    'S3_CLEAN_FAILED' => "Erreur de nettoyage des anciennes sauvegardes sur le bucket S3.",
    'S3_UPLOAD_FAILED' => "Erreur de téléchargement sur le bucket S3.",

    'ERROR_TAR_NOT_FOUND' => "Programme pour les fichiers 'tar' introuvable. Pas de création d'archives .tar.gz",
    'ERROR_ZIP_NOT_FOUND' => "Programme pour les fichiers 'zip' introuvable. Pas de création d'archives .zip",

    'SUCCESS_EMAIL' => "E-mail '%s' envoyé à '%s'.",
    'SUCCESS_SCHEDULE' => "La sauvegarde horaire '%s' c'est déroulée avec succès.",

    'SUCCESS_ADD_DESTINATION' => "Nouvelle destination ajoutée !",
    'SUCCESS_ADD_SCHEDULE' => "Nouvel horaire ajouté !",
    'SUCCESS_ADD_SOURCE' => "Nouvelle source ajoutée !",

    'SUCCESS_DELETE_ALL_LOGS' => "Tous les logs sont supprimés !",
    'SUCCESS_DELETE_LOG' => "Log supprimé !",
    'SUCCESS_DELETE_SCHEDULE' => "Horaire supprimé !",
    'SUCCESS_DELETE_SOURCE' => "Source supprimée !",
    'SUCCESS_DELETE_DESTINATION' => "Destination supprimée !",

    'RUNNING_SCHEDULED' => "Sauvegarde horaire '%s' en cours.",

    'NOT_IMPLEMENTED' => "%s support non implémenté.",

/* Menu Items */
    'LIST_SOURCES' => "Liste des sources",
    'NEW_SOURCE' => "Nouvelle source",
    'LIST_DESTINATIONS' => "Liste des destinations",
    'NEW_DESTINATION' => "Nouvelle destination",
    'LIST_SCHEDULES' => "Liste des horaires",
    'NEW_SCHEDULE' => "Nouvel horaire",
    'DELETE_ALL_LOGS' => "Supprimer tous les logs",

/* Default Source & Destinations */
    'ALL_FILES' => "Tous les fichiers",
    'DATA_FILES' => "Fichiers de données",
    'LOCAL_BACKUPS' => "Dossier de sauvegarde local",

/* Schedule types / names */
    'SCHEDULE_HOURLY' => "Toutes les heures",
    'SCHEDULE_DAILY' => "Tous les jours",
    'SCHEDULE_WEEKLY' => "Toutes les semaines",
    'SCHEDULE_MONTHLY' => "Tous les mois",

/* Email */
    'EMAIL_BODY' => "Dernière sauvegarde jointe.",

/* HTML UI values */
    'NAME' => "Nom ",
    'TYPE' => "Type ",
    'DESCRIPTION' => "Description",
    'LOCAL' => "Local",
    'FTP' => "FTP",
    'S3' => "S3",
    'EMAIL' => "E-mail",
    'PATH' => "Chemin d'accès ",
    'HOST' => "Hôte FTP ",
    'PORT' => "Port ",
    'USERNAME' => "Nom d'utilisateur ",
    'PASSWORD' => "Mot de passe ",
    'REMOTE_PATH' => "Chemin d'accès distant",
    'BUCKET' => "Bucket",
    'S3_KEY' => "Access Key Id",
    'S3_SECRET' => "Secret Access Key",
    'EMAIL_ADDRESS' => "Adresse e-mail ",
    'EMAIL_SUBJECT' => "Sujet ",
    'ADD_DESTINATION' => "Ajouter une destination",
    'ADD_SCHEDULE' => "Ajouter un horaire",
    'ADD_SOURCE' => "Ajouter une source",
    'FREQUENCY' => "Fréquence",
    'BACKUP_LIMIT' => "Nombre de sauvegardes à conserver",
    'SOURCE' => "Source",
    'DESTINATION' => "Destination",
    'DESTINATIONS' => "Destinations",
    'ARCHIVE_FORMAT' => "Format d'archive",
    'EDIT_DESTINATION' => "Edit destination",
    'DELETE_DESTINATION' => "Delete destination",
    'LOGS' => "Logs",
    'TIMESTAMP' => "Horodateur",
    'LEVEL' => "Niveau",
    'MESSAGE' => "Message",
    'LOG_DEBUG' => "debug",
    'LOG_INFO' => "info",
    'LOG_WARNING' => "attention",
    'LOG_ERROR' => "erreur",
    'LOG_CRITICAL' => "critique",
    'LOG_UNKNOWN' => "inconnu",
    'DELETE_LOG' => "Supprimer le log",
    'RUN_BACKUP_NOW' => "Lancer la sauvegarde maintenant",

    'FREE_EMAIL_WARNING' => "Notez bien que les comptes e-mail gratuits, comme Gmail, peuvent refuser vos sauvegardes.",

    'BACKUP' => "Sauvegarder :",
    "BACKUPS" => "sauvegardes",
    'TO' => "Destination :",
    'AS' => "Format :",
    'KEEPING' => "conserver",
    'GO!' => "Lancer la sauvegarde",

    'SCHEDULES' => "Horaires",
    'LIMIT' => "Nb cons.",
    'LAST_RUN' => "Dern. sauv.",
    'DELETE_SCHEDULE' => "Supprimer l'horaire",
    'EDIT_SCHEDULE' => "Editer l'horaire",

    'SOURCES' => "Sources",
    'EDIT_SOURCE' => "Editer la source",
    'DELETE_SOURCE' => "Supprimer la source",

    /* FTP Errors */
    'FTP_CONNECT_FAILED' => "L'accès au serveur FTP '%s' a échoué.",
    'FTP_LOGIN_FAILED' => "La connexion au serveur FTP '%s' a échoué.",
    'FTP_CHDIR_FAILED' => "Le changement de répertoire sur le serveur FTP '%s' a échoué.",

    /* S3 Errors */
    'S3_CONNECT_FAILED' => "L'accès au bucket S3 '%s' a échoué - %s",

    /* XML Errors */
    'XML_LOAD_FAILED' => "Erreur(s) lors du chargement des fichiers XML '%s': %s",
    'XML_LOAD_FALLBACK' => "Erreur du chargement en mode déclencheur pour '%s' - recharger l'original '%s'",
    'XML_FALLBACK_ENTITY' => "Erreur sur la conversion des entités pour charger le XML '%s'",
    'XML_FALLBACK_DOMDOCUMENT' => "Erreur sur le DOM pour charger le XML '%s'",
);
